<!DOCTYPE html>

<html lang="ru">

<head>

  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.css">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="my.js" defer></script>
  <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
  <script src="./slick/slick.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript" src="my_slick.js" defer></script>
  <title>ShokoHair - шоколадные волосы в Краснодаре</title>
</head>

<body>

  <header class="container-fluid py-2">
    <div class="row justify-content-md-center mx-0 px-0">
      <img src="log.jpg" class="float-left logo2 mr-4 ml-0" alt="Значок LP">
      <h1>ShokoHair</h1>
    </div>
  </header>

  <section class="center slider">
    <div>
      <img src="1.jpg">
    </div>
    <div>
      <img src="2.png">
    </div>
    <div>
      <img src="3.jpg">
    </div>
    <div>
      <img src="4.jpg">
    </div>
    <div>
      <img src="5.jpg">
    </div>
    <div>
      <img src="6.jpg">
    </div>
    <div>
      <img src="7.jpg">
    </div>
    <div>
      <img src="8.jpg">
    </div>
    <div>
      <img src="9.jpg">
    </div>
    <div>
      <img src="10.jpg">
    </div>
    <div>
      <img src="11.jpg">
    </div>
    <div>
      <img src="12.jpg">
    </div>
    <div>
      <img src="13.jpg">
    </div>
    <div>
      <img src="14.jpg">
    </div>
    <div>
      <img src="15.jpg">
    </div>
    <div>
      <img src="16.jpg">
    </div>
  </section>

  <div class="row d-flex justify-content-md-center my-3">
    <div class="col-md-6 col-sm-12">

      <div class="d-flex nav flex-column flex-md-row px-2 px-md-5">
        <a href="#price" class="ml-md-5">Прайс-лист</a>
        <a href="#review" class="ml-md-5">Отзывы</a>
        <a href="#order" class="ml-md-5">Заказать</a>
        <a href="#contacts" class="ml-md-5">Контакты</a>
      </div>
    </div>
  </div>

  <div class="d-flex flex-column">
    <div class="container source p-1 justify-content-md-center col-md-6 mb-3 ">
      <span class="h3 ml-5 name" id="product"> О наших товарах </span><br>
      <span itemtype="http://schema.org/Product" itemscope>
        <img src="hair1.jpg" alt="Товар">
        <img src="hair2.jpg" alt="Товар">
        <meta itemprop="gtin12" content="ean" />
        <meta itemprop="description" content="Товар магазина ShockHair, разновидности товара" />
        <meta itemprop="sku" content="123456789" /><br>
        В нашем магазине ShokoHair можно <a href="#order" title="Заказать">приобрести</a> вкусные шоколадные волосы
        на любой выбор (прилагается широкий выбор цветов). Вы будете потрясены столь экзотическими и незабываемыми
        вкусовыми ощущениями. Это будет воистину необычный <a
          href="https://www.multitran.com/m.exe?s=experience&l1=2&l2=1" title="Multitran"><strong>exprience</strong></a>
        для вашего желудка.
        <br><span class="h3 ml-5 name" itemprop="name"> Описание товара: "Каштановые волосы" </span><br>
        <img src="hair3.jpg" class="float-left ml-3 mr-2" alt="Товар" itemprop="image"><br>
        <span itemprop="description">Вкусные, необычные, шоколадные, каштановые волосы. Сделаны специально на заказ.
          Имеют огромную популярность в 2019 году. Является победителем конкурса "Вкуснейшие Шоколадные волосы -
          2017"</span>
        <span itemprop="brand" itemtype="http://schema.org/Brand" itemscope>
          <meta itemprop="name" content="ВОЛОСЫ" />
        </span>

        <span itemprop="offers" itemscope itemtype="http://schema.org/Offer">
          <meta itemprop="availability" content="https://schema.org/InStock" />
          <meta itemprop="priceValidUntil" content="2020-12-12" />
          <link itemprop="url" href="https://vk.com/first_oumptrain" /><br>
          <span itemprop="price">1500</span>
          <span itemprop="priceCurrency">USD</span>
        </span><br>

        <span itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
          <meta itemprop="ratingValue" content="5">
          <meta itemprop="bestRating" content="5">
          <meta itemprop="worstRating" content="1">
          <meta itemprop="ratingCount" content="1">
        </span>

        <span class="h3 ml-5 name" itemprop="name" id="review"> Отзывы на товар </span><br>
        <span itemprop="review" itemscope itemtype="http://schema.org/Review">
          <span itemprop="itemReviewed"> каштановые волосы</span><br>
          <meta itemprop="datePublished" content="2018-05-27">

          <span itemprop="author" itemscope itemtype="http://schema.org/Person">
            <span itemprop="name" class="name"> Лера: </span>
          </span>
          <span itemprop="reviewBody">Супер вкусные, всем рекомендую!!!!</span>

          <span itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating" content="Рейтинг">
            <span itemprop="ratingValue">10</span> из
            <span itemprop="bestRating">10</span>
          </span>
        </span>
      </span>
    </div>
    <div class="container justify-content-md-center col-md-6 p-1" id="price">
      <table class="table text-center table-responsive-sm mx-auto">
        <tr>
          <td><strong>Волосы</strong></td>
          <td><strong>Цена</strong></td>
        </tr>
        <tr>
          <td>светлые</td>
          <td>1000$</td>
        </tr>
        <tr>
          <td>темные</td>
          <td>1100$</td>
        </tr>
        <tr>
          <td>каштановые</td>
          <td>1500$</td>
        </tr>
        <tr>
          <td>рыжие</td>
          <td>2000$</td>
        </tr>
        <tr>
          <td>Владиковы</td>
          <td>2000000$</td>
        </tr>
      </table>
    </div>

    <div class="container mb-4 justify-content-md-center col-md-6 " id="order">
      <form action="#мемеме" method="GET" target="_blank" class="p-2">
        <h3 class="ml-5">Заявка на заказ</h3>
        <div class="form-group">
          <label> Имя:<br><input name="field-name-1" value="" /></label><br>
          <label> Ваш email:<br><input name="field-email" value="" type="email" /></label><br>
          <label>Дата рождения:<br><input name="field-date" value="" type="text"></label><br>
          <label> Пол:</label><br>
          <label><input type="radio" name="radio-group-1" value="1" />Мужской</label>
          <label><input type="radio" name="radio-group-1" value="2" />Женский</label><br>
          <br>

          <label> Цвет шоколадных волос:<br>
            <select name="prodType">
              <option value="1">Светлые</option>
              <option value="2">Темные</option>
              <option value="3">Каштановые</option>
              <option value="4">Рыжие</option>
              <option value="5">Владиковы</option>
            </select>
          </label>

          <div id="radios">
            <label><input type="radio" name="prodOptions" value="1"> Длинные </label>
            <label><input type="radio" name="prodOptions" value="2"> Короткие </label>
            <label><input type="radio" name="prodOptions" value="3"> Средние </label>
          </div>

          <div id="checkboxes">
            <label><input type="checkbox" name="1"> С чёрными прядями </label>
            <label><input type="checkbox" name="2"> С красными прядями </label>
          </div>

          <br>Количество:
          <input type="number" id="number" placeholder="Введите количество" value="1">
          <div id="prodPrice"></div>
          <input type="submit" value="Отправить заявку" />
          <br>
          <br>Комментарии:
          <textarea rows="3" class="form-control" name="field-name-2"></textarea>
          <label><input type="checkbox" name="check-1" /> с условиями сайта ознакомлен</label><br>
        </div>
      </form>
    </div>
  </div>

  <div class="d-flex flex-column">
    <div class="container about p-1 justify-content-md-center col-md-6 mb-3" id="contacts">
      <h3 class="ml-5">Наши контакты</h3>
      <span itemscope itemtype="http://schema.org/Organization">
        <span itemprop="name">ShokoHair</span>
        <span itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
          <span itemprop="addressLocality">Краснодар</span>,
          <span itemprop="addressRegion">Прикубанский округ</span>, почтовый индекс:
          <span itemprop="postalCode">350000</span>,
          <span itemprop="streetAddress">Цветочная</span><br>
          Tелефон: <span itemprop="telephone">+7-206-555-1234</span>,
          электронная почта: <span itemprop="email">shoko_hair_only_for_you@mail.ru</span>
        </span>
      </span>
    </div>
  </div>

  <footer>
    &copy; ShokoHair 2019
  </footer>
</body>

</html>